.fixedHeader.kpc .city .city-change {
    position: relative;
}

.fixedHeader .navbar-toggler {
    width: 45px;
}

.fixedHeader.kpc .city .city-change>a {
    border-bottom: 1px dashed;
    text-decoration: none;
    font-size: 1rem;
    color: #000;
    font-weight: 700;
}

.fixedHeader.kpc .city .address {
    font-size: .9375rem;
    position: relative;
}

.fixedHeader.kpc .city {
    flex: 4 1;
}

@media (min-width: 576px) {
    .fixedHeader.kpc .city .fa-map-marker {
        display: block;
        position: absolute;
        top: 50%;
        margin-left: -25px;
        transform: translateY(-50%);
        font-size: 1.875rem;
    }
}

.fixedHeader {
    line-height: 1;
    position: relative;
    z-index: 10;
    background: #FFF;
}

.fixedHeader .container-wrapper {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 10px 0;
}

.fixedHeader .container-wrapper>div {
    flex: 1 1;
}

@media (min-width: 768px) {
    .fixedHeader .container-wrapper>div {
        padding-left: 25px;
        padding-right: 25px;
    }
    .fixedHeader .container-wrapper>div:first-child {
        padding-left: 0;
    }
    .fixedHeader .container-wrapper>div:last-child {
        padding-right: 0;
    }
}

.fixedHeader .logo {
    flex: 2 0;
}

.fixedHeader .logo img {
    max-width: 120px;
}

.fixedHeader .blue.line {
    z-index: 1030;
    position: relative;
}

.fixedHeader .info.line .infoline {
    background: #FFF;
}


/* Блок vm-block start */
.fixedHeader .info.line .vm-block {
    position: absolute;
    right: 20rem;
    background-color: #023d7f;
    color: #fff;
    padding: 15px 25px;
    z-index: 9999;
    border-radius: 0 0 15px 15px;
}

.fixedHeader .info.line .vm-block .first {
    display: inline-flex;
    vertical-align: middle 
}

.fixedHeader .info.line .vm-block .first p {
    margin: 0;
    line-height: 1.3;
    font-size: 1.1rem;
}

.fixedHeader .info.line .vm-block .second {
    display: inline-flex;
    vertical-align: middle;
    margin: 0 15px;
}

.fixedHeader .info.line .vm-block .second a {
    background: #ffc12a;
    font-size: 17px;
    color: #000;
    border: 0;
    border-bottom: 4px solid #9b6835;
    border-radius: 7px;
    padding: 15px;
    font-weight: 700;
}

.fixedHeader .info.line .vm-block .third {
    display: inline-flex;
    vertical-align: middle 
}

.fixedHeader .info.line .vm-block .third i{
    font-size: 2rem;
    cursor: pointer;
}
/* Блок vm-block end */

.fixedHeader .info.line.fixed-top .infoline {
    background: #FFF;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: rgb(255, 255, 255);
    background-color: rgb(255, 255, 255);
    box-shadow: 0px 11px 16px 0px rgba(0, 0, 0, 0.13);
    z-index: 1030;
}

.fixedHeader .menu.line.fixed-top {
    top: 63px;
}

.fixedHeader .info.line .city,
.fixedHeader .info.line .additional {
    display: none;
}

.fixedHeader .city .city-name {
    font-size: 24px;
    font-weight: bold;
}

.fixedHeader .city .select a {
    color: #242424;
}

.fixedHeader .city-select {
    position: relative;
}

@media (max-width: 500px) {
    .fixedHeader .navbar {
        position: unset!important;
    }
    .fixedHeader .city-select {
        position: unset;
    }
}

.fixedHeader a {
    color: #023e7f;
}

.fixedHeader a:hover {
    text-decoration: none;
    color: #011934;
}

.fixedHeader a.decorated {
    border-bottom: 1px solid;
    text-decoration: none;
}

.fixedHeader a.decorated:hover {
    border-bottom-color: transparent;
}

.fixedHeader .text {
    display: flex;
    white-space: nowrap;
    align-items: center;
}

.fixedHeader .text .count {
    font-size: 30px;
    font-weight: bold;
    padding: 10px;
    background-color: #ffc12a;
    margin-right: 20px;
}

.fixedHeader .text .about {
    font-size: 18px;
    line-height: 24px;
}

.fixedHeader .phone {
    text-align: right;
}

.fixedHeader .phone .telephone {
    font-size: 18px;
    font-weight: bold;
    white-space: nowrap;
    color: #242424;
}

.fixedHeader .phone .small-text {
    font-size: 14px;
}

.fixedHeader .phone,
.fixedHeader .city {
    line-height: 1.25;
}

.fixedHeader .phone .small-text {}

.fixedHeader .line .wrapper {
    display: flex;
}

.fixedHeader .blue.line {
    background-color: var(--primary-color);
    font-size: 14px;
    padding-top: 3px;
    padding-bottom: 3px;
    color: #FFF;
}

.fixedHeader .blue.line .breadcrumb-top{
    display: block;
    margin-bottom: 5px;
    color: #6289ba;
    font-size: .8rem;
}

@media (max-width: 768px) {
    .fixedHeader .blue.line .breadcrumb-top{
        display: none;
    }
}

.fixedHeader .blue.line .wrapper {
    justify-content: space-between;
}

.fixedHeader .blue.line .wrapper .breadcrumbs {
    display: none;
}

@media (min-width: 768px) {
    .fixedHeader .blue.line .wrapper .breadcrumbs {
        display: block;
    }
}

.fixedHeader .blue.line a {
    color: inherit;
}

.fixedHeader .blue.line .additional {
    width: 100%;
    text-align: center;
}

.fixedHeader .blue.line .additional a {
    text-decoration: none;
    padding-left: 7px;
    padding-right: 7px;
    position: relative;
}

.fixedHeader .blue.line .additional a:not(:last-child):after {
    content: '';
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 1px;
    height: 10px;
    right: 0;
    background-color: #04366c;
}

.fixedHeader .blue.line .additional a:hover {
    text-decoration: none;
}

.fixedHeader .blue.line nav ol {
    display: flex;
    list-style: none;
    padding: 0;
    margin: 0;
    color: inherit;
    margin-left: -17px;
    margin-right: -17px;
}

.fixedHeader .blue.line nav li {
    padding-right: 17px;
    padding-left: 17px;
    position: relative;
}

.fixedHeader .blue.line nav li:not(:last-child):after {
    content: '\f105';
    font-family: FontAwesome;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: -4.25px;
}

.blick {
    position: relative;
    overflow: hidden
}

.blick:before {
    content: '';
    position: absolute;
    top: 0;
    left: -100%;
    right: 100%;
    bottom: 0;
    background: linear-gradient(to right, transparent 0, transparent 30%, rgba(255, 255, 255, 0.8) 70%, transparent 70%, transparent 100%) no-repeat 0 0;
    background-size: cover;
    -moz-transform: skewX(-50deg);
    -o-transform: skewX(-50deg);
    -webkit-transform: skewX(-50deg);
    transform: skewX(-50deg)
}

.blick.blickOn:before {
    transition: 3s ease;
    left: 100%;
    right: -100%
}

.city-popup {
    position: fixed;
    box-shadow: 0 0 7px 3px rgba(0, 0, 0, .10);
    left: 50%;
    top: 11rem;
    transform: translate(-50%, -50%);
    z-index: 1031;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #fff;
}

.city-popup .content {
    padding: 20px 25px;
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.city-popup .request {
    font-size: 1.2rem;
    font-weight: bold;
    margin-bottom: .8rem;
    text-align: center;
}

.city-popup .request .notice {
    font-size: 1rem;
    font-weight: 300;
    line-height: 1;
}

.city-popup .answers {
    display: flex;
}

.city-popup .answers a {
    background: #ffc12a;
    padding: 10px 20px;
    color: black;
    font-size: 1.2rem;
    border-bottom: 4px solid #9b6835;
}

.city-popup .answers a:hover {
    text-decoration: none;
}

@media (min-width: 375px) {
    .city-popup .request,
    .city-popup .answers a {
        font-size: 1.5rem;
    }
    .city-popup .request .notice {
        font-size: 1.2rem;
    }
}

@media (min-width: 768px) {
    .city-popup .request {
        font-size: 2rem;
    }
    .city-popup .request .notice {
        font-size: 1.2rem;
    }
    .city-popup .content {
        width: 50rem;
        height: 20rem;
        align-items: center;
        justify-content: center;
    }
    .city-popup .answers a:first-child {
        margin-right: 4rem;
    }
}

@media (max-width: 768px) {
    .city-popup {
        top: 12rem;
        width: max-content;
        height: 50%;
    }
    .city-popup .answers {
        flex-wrap: wrap;
        flex-direction: column;
    }
    .city-popup .answers a:first-child {
        margin-bottom: .5rem;
    }
}

.fixedHeader .mobile-breadcrumbs .breadcrumb-top {
    margin-bottom: 0px;
    margin-top: .5rem;
    font-size: .7rem;
}

.fixedHeader .mobile-breadcrumbs ol {
    font-size: .8rem;
    margin: 0;
    padding: .2rem 0;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding: .75rem 0;
    list-style: none;
}

.fixedHeader .mobile-breadcrumbs ol li {
    color: #08407d;
    text-decoration: underline;
}

.fixedHeader .mobile-breadcrumbs ol li:not(:first-child) {
    padding-left: .5rem;
}

.fixedHeader .mobile-breadcrumbs ol li {
    color: black;
    text-decoration: none;
}

.mobile-breadcrumbs ol li+li::before {
    display: inline-block;
    padding-right: .5rem;
    color: #6c757d;
    content: ">";
}

.fixedHeader .info.line .container {
    position: relative;
}

.fixedHeader .pedant-express-popup {
    display: block;
    position: fixed;
    bottom: 0;
    z-index: 1029;
    background-color: #023e7f;
    color: #FFF;
    line-height: 1.4;
    border-top-right-radius: 15px;
    border-top-left-radius: 15px;
    right: 0;
    left: 0;
}

@media (min-width: 768px) {
    .fixedHeader .pedant-express-popup {
        top: 0;
        right: 0;
        position: absolute;
        bottom: auto;
        left: auto;
        border-bottom-right-radius: 5px;
        border-bottom-left-radius: 5px;
        border-top-right-radius: 0;
        border-top-left-radius: 0;
    }
    .fixedHeader .info.line:not(.fixed-top) .pedant-express-popup {
        top: 1px;
    }
}

.fixedHeader .pedant-express-popup .popup-wrapper {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 5px 3.5px;
    font-size: 12px;
}

.fixedHeader .pedant-express-popup .popup-wrapper>div {
    padding-left: 6px;
    padding-right: 6px;
    position: relative;
}

.fixedHeader .pedant-express-popup .call-btn a {
    background-color: #ffc12a;
    padding: 10.5px 8px;
    border-radius: 10px;
    font-weight: bold;
    display: inline-block;
    color: #242424;
    border-bottom: 4px solid #9b6835;
    text-align: center;
    font-size: 90%;
    width: 100%;
}

@media (min-width: 375px) {
    .fixedHeader .pedant-express-popup .popup-wrapper {
        font-size: 14px;
    }
}

@media (min-width: 414px) {
    .fixedHeader .pedant-express-popup .popup-wrapper {
        font-size: 15px;
    }
}

@media (min-width: 768px) {
    .fixedHeader .pedant-express-popup .call-btn a {
        padding: 10.5px 20px;
    }
    .fixedHeader .pedant-express-popup .popup-wrapper {
        padding: 15px 22.5px;
        margin-left: -25px;
        margin-right: -25px;
        font-size: initial;
    }
    .fixedHeader .pedant-express-popup .popup-wrapper>div {
        padding-left: 20px;
        padding-right: 20px;
    }
}

.fixedHeader .pedant-express-popup .popup-close {
    cursor: pointer;
    width: 50px;
}

.fixedHeader .pedant-express-popup .popup-close>span {
    display: inline-block;
    position: absolute;
    top: 0;
    left: 0;
    transform: translateY(-50%);
    font-weight: 100;
    font-size: 65px;
}

@media (max-width: 767.98px) {
    .fixedHeader .pedant-express-popup {
        box-shadow: 0px -10px 30px rgba(0, 0, 0, 0.2);
    }
    .fixedHeader .pedant-express-popup .popup-close>span {
        font-size: 44px;
        left: 50%;
        transform: translate(-50%, -50%);
    }
    .fixedHeader .pedant-express-popup .popup-wrapper .text {
        flex: 1 2 100%;
        white-space: nowrap;
        line-height: 1.2;
    }
    .fixedHeader .pedant-express-popup .popup-wrapper .call-btn {
        flex: 1 1 100%;
        white-space: nowrap;
    }
    .fixedHeader .pedant-express-popup .popup-wrapper .popup-close {
        flex: 1 0 30px;
    }
}

.fixedHeader .infoline,
.fixedHeader .express {
    position: relative;
}

.fixedHeader .infoline {
    z-index: 1030;
}

.fixedHeader .express {
    z-index: 1029;
}

.fixedHeader .express-visible {
    transition: 1s;
    animation-name: from-bottom;
    animation-duration: 1s;
}

.fixedHeader .menu.line.fixed-top #offer {
    display: block;
}

.fixedHeader .menu.line.fixed-invisible #offer {
    display: none;
}

@media (min-width: 768px) {
    .fixedHeader .menu.line #offer {
        display: none;
    }
}

.fixedHeader .info.line.fixed-top #button-map {
  display: block;
  margin-bottom: 0;
}

.fixedHeader .info.line.fixed-invisible #button-map {
  display: none;
}

@media (min-width: 768px) {
  .fixedHeader .info.line #button-map {
    display: none;
  }
}

.fixedHeader #offer {
  background-color: #fec12a;
  font-weight: 700;
  font-size: 1.5rem;
  padding: .8rem .5rem;
  color: #212529;
  text-align: center;
  cursor: pointer;
}

@media (min-width: 768px) {
    .fixedHeader .info.line .city,
    .fixedHeader .info.line .additional {
        display: initial;
    }
    .fixedHeader .logo img {
        max-width: 165px;
    }
    .fixedHeader .phone .telephone {
        font-size: 24px;
    }
    .fixedHeader .phone .small-text {
        font-size: 16px;
    }
    .fixedHeader .express-visible {
        animation-name: top-to-bottom;
        animation-duration: .5s;
    }
}

@media (min-width: 992px) {
    .fixedHeader .blue.line .additional {
        width: auto;
        text-align: left;
    }
}

@media (min-width: 1024px) {}

@media (min-width: 768px) {}

@keyframes top-to-bottom {
    0% {
        top: -300px;
    }
    100% {
        top: 0;
    }
}

@keyframes from-bottom {
    0% {
        bottom: -300px;
    }
}

@keyframes fadeIn {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

.o-pricelist__modal_2 .modal-dialog .modal-content .modal-body {
    background-color: #fff;
}

.o-pricelist__modal__messenger-title {
    font-size: 24px;
    letter-spacing: initial;
    margin-bottom: .9375rem;
    display: block;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: initial;
}

.o-pricelist__modal__messenger-title i {
    font-size: 1rem;
    position: relative;
    color: #00a753;
    top: 10px;
    left: 10px;
}

.o-pricelist__modal__messenger {
    display: flex;
    flex-wrap: wrap;
    margin-left: -3.75px;
    margin-right: -3.75px;
}

.o-pricelist__modal_2 .modal-dialog .modal-content .modal-body .o-pricelist__modal__messenger .socials__button {
    display: inline-block;
    -webkit-box-flex: 0;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    padding: .375rem 1rem;
    margin: 0 5px 7.5px 0;
    border-radius: 5px;
    width: auto;
    height: auto;
}

.o-pricelist__modal__messenger--whatsapp {
    background: #25d366;
    color: #fff!important;
}

.o-pricelist__modal__messenger--viber {
    background: #59267c;
    border-color: #59267c;
    color: #fff!important;
}

.o-pricelist__modal__messenger--telegram {
    background: #33a9e3;
    color: #fff!important;
}

.o-pricelist__modal__messenger--vk {
    background: #507299;
    color: #fff!important;
}

.o-pricelist__modal_2 .modal-dialog .modal-content .modal-body .title {
    font-size: 24px;
    letter-spacing: initial;
    margin-bottom: .9375rem;
}

.o-pricelist__modal_2 .modal-dialog .modal-content .modal-body .o-pricelist__modal__phones-list {
    display: grid;
    grid-gap: 10px 25px;
    grid-template-columns: 1fr;
}

.o-pricelist__modal_2 .modal-dialog .modal-content .modal-body .o-pricelist__modal__phones-list .small-text {
    font-size: 16px;
    color: #023e7f!important;
}

.o-pricelist__modal_2 .modal-dialog .modal-content .modal-body .o-pricelist__modal__phones-list a {
    color: #242424;
    font-weight: 700;
    font-size: 21px;
    text-decoration: none;
    background-color: transparent;
}

.o-pricelist__modal_2 .modal-dialog .modal-content .modal-body .o-pricelist__modal__phones-list a:before {
    content: "\f095";
    color: #28a745;
    font-family: FontAwesome,sans-serif;
    margin-right: 3px;
    font-size: 84%;
}

.menu.line.footer #offer {
    display: none!important;
}